# API Info

API는 Application Programming Interface의 약자로, 소프트웨어 응용프로그램에서 다른 소프트웨어 구성요소 또는 서비스와 상호 작용할 수 있도록 하는 인터페이스를 말합니다.&#x20;

**API는 프로그램들이 서로 상호작용하는 것을 도와주는 매개체**로 볼 수 있습니다.

API를 통해 다른 개발자나 시스템이 제공하는 서비스를 호출하고 데이터를 교환할 수 있습니다. \
또한, 다른 소프트웨어 구성 요소와 상호작용하기 위해 필요한 복잡한 코드 작성을 줄일 수 있고 더욱 빠르고 효율적인 소프트웨어 개발이 가능해집니다.

일반적으로 블록체인 플랫폼의 API는 블록이나 트랜잭션 정보를 조회하고, 보유한 잔고를 확인하며 블록체인의 상태를 모니터링 할 수 있는 기능을 제공합니다. 이를 활용하여 다양한 블록체인 기반 애플리케이션을 개발할 수 있습니다.

다음 장에서는 Metadium Explorer에서 제공하는 API를 소개합니다.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.metadium.com/ko/api-reference/api-info.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
